Bug 1029694 - pidgin freezes when resizing (squeezing) buddy list
pidgin freezes when resizing (squeezing) buddy list
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 18:21 EST by Cristian Ciupitu
Modified: 2015-06-29 08:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:53:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pidgin freezing (1.81 MB, video/ogg)
2013-11-12 18:21 EST, Cristian Ciupitu
no flags Details
GDB backtrace (28.68 KB, text/plain)
2013-11-12 18:22 EST, Cristian Ciupitu
no flags Details

  None (edit)
Description Cristian Ciupitu 2013-11-12 18:21:18 EST
Created attachment 823163 [details]
pidgin freezing

Description of problem:
pidgin freezes when I squeeze to much the buddy list window.

Version-Release number of selected component (if applicable):
pango-1.34.1-1.fc19.i686

How reproducible:
Every time

Steps to Reproduce:
(see attached video)
1. Start pidgin.
2. Resize a bit the buddy list window on the OX axis, making it smaller and larger.
3. Now make it tiny.

Actual results:
pidgin freezes

Expected results:
pidgin shouldn't freeze

Additional info:
pidgin-2.10.7-3.fc19.x86_64

[ciupicri@hermes ~]$ fc-match Sans
DejaVuSans.ttf: "DejaVu Sans" "Book"
Comment 1 Cristian Ciupitu 2013-11-12 18:22:13 EST
Created attachment 823164 [details]
GDB backtrace
Comment 2 Cristian Ciupitu 2013-11-12 18:22:47 EST
This might be related to bug #683325.
Comment 3 Fedora End Of Life 2015-01-09 15:34:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Cristian Ciupitu 2015-01-11 12:36:29 EST
It's still happening with pidgin-2.10.10-3.fc20.x86_64.
Comment 5 Cristian Ciupitu 2015-01-11 12:36:50 EST
... and pango-1.36.1-3.fc20.x86_64.
Comment 6 Fedora End Of Life 2015-05-29 05:44:44 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-06-29 08:53:44 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.